Subject: altérer un trille

From: Seventies <[email-masked]>
Date: Thu, 29 Nov 2012 09:58:08 -0800 (PST)

Bonsoir à tous,

Lors de l'altération d'un trille, je plaçais généralement l'altération au
dessus du trille, ce qui nécessite des précautions (priorité des scripts) et
exige beaucoup d'espace vertical. Pourtant je remarque que dans les
partitions classiques, cette altération est placée avant le signe de trille.
Mais je ne trouve pas dans la documentation la méthode à suivre, si ce n'est
par \pitchedTrill , qui lui est un peu anachronique dans les partitions du
19ième siècle.

Qui aurait une idée ?

Cordialement,

Jean-François

--
View this message in context: http://lilypond-french-users.1298960.n2.nabble.com/alterer-un-trille-tp7578775.html
Sent from the LilyPond French Users mailing list archive at Nabble.com.